/*
Theme Name: sydney-child
Description: Theme enfant de Esteves-fils
Author: Johny - Esteves-fils
Author URI: https://esteves-fils.fr
Template: sydney 
Version: 0.1.0
*/
[data-prefix="woo_categories"] .term-description { padding: 4em 0; }

#mainnav ul li a:hover {
	text-decoration: underline;
}

.screen-reader-text:hover {
	text-decoration: underline;
}

.screen-reader-text:hover,
	text-decoration: underline;
}



.wp-block-social-link-anchor {
   font-size: 36px !important;
   color: red !important;
}

.price {
   font: black !important;
   color: red;
}

.woocommerce div.product .product_title {

        font-size: 36px;
        font: black;

}

Changer la couleur des titres des produits

.woocommerce div.product .product_title {

        color: #FF5733;

}

Mettre en gras les étiquettes de déclinaison

.woocommerce div.product form.cart .variations label {

   font-weight: bold;

}

Mettre en italique les étiquettes de déclinaison

.woocommerce div.product form.cart .variations label {

   font-style: italic;

}